psfmerge(1)

NAME
psfmerge - Merge multiple Unicode PSFs

SYNOPSIS
psfmerge [--psf1] [--psf2] INPUTFILE [INPUTFILE ...] OUTPUTFILE

DESCRIPTION
psfmerge combines one or more Unicode PSF files. The files in question must all have the same character size, and must all have Unicode directories.

OPTIONS

--psf1
    Force output in the PSF1 format.

--psf2
    Force output in the PSF2 format.

SEE ALSO
psfjoin(1)

AUTHOR
John Elliott <seasip.webmaster@gmail.com>.